.equip-container {
    margin:30px 0px;
}
.equip, .tips {
    background-color:#fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding:1px 0px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}
.equip h3 {
    background:url(../images/pack-with-you.png) left top no-repeat;
    height:0px;
    margin:21px 0px 0px 30px;
    padding:36px 0px 0px 175px;
    overflow:hidden;
    width:0px;
}
.equip form {
    background: transparent !important;
}
.equip-item {
    margin:0px 20px;
    padding:20px 0px;
}
.paper-bottom {
    background:url(../images/paperbottom.png) left bottom no-repeat;
    padding-bottom:36px;
}